<?php
	$ano=substr($_POST['fecha'],0,4);
	$mes=substr($_POST['fecha'],5,2);
	$dia=substr($_POST['fecha'],8,2);
	if(!checkdate($mes,$dia,$ano) && !$_POST['titulo'] && $_POST['hora']=="" && $_POST['min']=="" && !$_POST['id'])
	{
		header("location:../../index.php");
	} else
	{
		include ("../../conexion.php");
		mysql_query("UPDATE agenda SET fecha='".$_POST['fecha']."', hora='".$_POST['hora'].$_POST['min']."', titulo='".$_POST['titulo']."', descripcion='".$_POST['descripcion']."' WHERE id=".$_POST['id'], $conexion);
		header("location:ag-verCita.php?id=".$_POST['id']);
	}
?>
